2019-10-23 12:42 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002545FSSCPFREDpublic2011-12-18 11:34
ReporterFUBAR-BDHR 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002545: Default ship in FRED is not the ship define by #Default Player Ship
DescriptionI have a mod enabled that has a ship with the "default player ship" flag in a .tbm. That ship is showing up as the player ship in FRED instead of the ship defined in the #Default Player Ship section in ships.tbl. Now if I add a ship the ship defined as the #Default Player Ship is the one added so it's just affecting the initial player ship.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013002

The_E (administrator)

Fixed in revision 8099
+Notes

-Issue History
Date Modified Username Field Change
2011-11-16 19:24 FUBAR-BDHR New Issue
2011-12-18 11:34 The_E Note Added: 0013002
2011-12-18 11:34 The_E Status new => resolved
2011-12-18 11:34 The_E Fixed in Version => 3.6.13
2011-12-18 11:34 The_E Resolution open => fixed
2011-12-18 11:34 The_E Assigned To => The_E
+Issue History